> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chargefy.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Evento receivable.created

> Evento receivable.created.

## Evento `receivable.created`

Disparado quando um `receivable` é gerado para uma venda confirmada.
`data.object` usa o mesmo shape de
[`GET /v1/receivables/:id`](/api-reference/receivables/get).

<ResponseExample>
  ```json 200 theme={}
  {
    "id": "evt_123",
    "object": "event",
    "created_at": "2026-05-22T00:00:00Z",
    "data": {
      "object": {
        "id": "rec_123",
        "object": "receivable",
        "amount": 7830,
        "charge": "ch_123",
        "created_at": "2026-05-22T00:00:00Z",
        "currency": "brl",
        "expected_at": "2026-06-22T00:00:00Z",
        "installment": 1,
        "livemode": true,
        "metadata": {},
        "organization": "org_123",
        "payment_intent": "pi_123",
        "platform": null,
        "recipient": "organization",
        "settled_at": null,
        "source_organization": "org_123",
        "status": "pending",
        "type": "principal",
        "updated_at": null
      }
    },
    "livemode": true,
    "organization": "org_123",
    "request": {
      "id": null
    },
    "type": "receivable.created"
  }
  ```
</ResponseExample>
